body {
	font-family: MoonFlower;
	font-size: 10pt;
	color: #000000;
}

.botao{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	width: 165px;
	height: 35px;
	background-color: #f68028;
	border: 1px solid #f68028;
	border-radius: 3px;

}

.campo {
	border: 1px solid #938D8D;
	border-radius: 5px;	
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  	font-size: 10pt;
	height:25px;
}

.campocpf {
	border: 1px solid #938D8D;
	border-radius: 5px;	
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  	font-size: 10pt;
	height:35px;
}

.campototal{
	border: 1px solid #FFFFFF;	
	background-color: #FFFFFF;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align:left;	
}

.campovazio {
	background-color: #FAE8E8;
	border: 1px solid #C4151C;
	border-radius: 5px;	
}

.link {
	font-weight: bold;
}

.link:link {
	color: #f68028;
	text-decoration: none;
}

.link:visited {
	text-decoration: none;
		color: #f68028;
}

.link:hover {
	color: #000000;
	text-decoration: none;
}

.link:active {
	color: #f68028;
	text-decoration: none;
}

.fundo_laranja {
	background-color: #f68028;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;	
	text-align:left;
	line-height: 20px;	
}

.textocinza{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #727171;
	line-height: 18px;	
}

.textocinza_negrito {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #727171;
}

.textolaranja{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #f68028;	
}

.textolaranja_negrito{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #f68028;	
}

.textovermelhomenor_negrito{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #F00;	
	text-align:left;
}

.titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
}



/*


.NOVAFONTE {
	font-family: MoonFlower;
	font-size: 30pt;
	color: #000000;	
	text-align:left;
}
*/
/*a {
	font-weight: bold;
}

a:link {
	color: #f68028;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
		color: #f68028;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

a:active {
	color: #f68028;
	text-decoration: none;
}


.botao{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	width: 100px;
	height: 30px;
	background-color: #f68028;
	border: 1px solid #f68028;
	border-radius: 5px;

}

.botao:disabled{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	width: 100px;
	height: 30px;
	background-color: #938D8D;
	border: 1px solid #938D8D;
	border-radius: 5px;

}

.botao2{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	width: 150px;
	height: 30px;
	background-color: #f68028;
	border: 1px solid #f68028;
	border-radius: 5px;

}



.campo {
	border: 1px solid #938D8D;
	border-radius: 5px;	
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  	font-size: 10pt;
	height:25px;
}

.campotext {
	border: 1px solid #938D8D;
	border-radius: 5px;	
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  	font-size: 10pt;
	height:60px;
}



.campovazio_doc {
	background-color: #FAE8E8;
	padding:2px 2px;
	color: #FF0000;
}

.div_loading{
	width:200px;
	height:100px;
	background:#f00;
	position:absolute;
	z-index:100;
	top:30%;
	left:40;
}

.fundo_cinza {
	background-color: #EEE;
}



.fundo_laranja_escuro {
	background-color: #a93909;
}

.fundo_vermelho_escuro {
	background-color: #611925;
}

.linkpagina {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;	
	font-weight: bold;
	line-height: 20px;	
}

.linkpagina:link {
	color: #999999;	
	text-decoration: none;
}

.linkpagina:visited {
	text-decoration: none;
	color: #999999;	
}

.linkpagina:hover {
	color: #000000;
	text-decoration: none;
}

.linkpagina:active {
	color: #999999;	
	text-decoration: none;
}

.linkmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;	
	font-weight: bold;
}

.linkmenu:link {
	color: #333333;
	text-decoration: none;
}

.linkmenu:visited {
	text-decoration: none;
		color: #333333;
}

.linkmenu:hover {
	color: #000000;
	text-decoration: none;
}

.linkmenu:active {
	color: #333333;
	text-decoration: none;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;	
	text-align:left;
}

.texto{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	line-height: 20px;	
}

.textobranco{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
}

.textocinza{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #8D8D8D;
	line-height: 20px;	
}

.textocinza_negrito{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #8D8D8D;
}


.textoitalico {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #666666;
	text-align:left;
}

.textoitalicomenor {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #000;
	text-align:left;
}

.textoitalicomenor_cinza {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #8D8D8D;
	text-align:left;
}



.textovermelho{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #F00;	
	text-align:left;
}





.tituloazul{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #005E9E;
}

.titulobranco{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
*/